Summary:	Extract and convert bitmaps from Windows icon and cursor files
Name:		icoutils
Version:	0.31.1
Release:	%mkrel 1
Source0:	http://savannah.nongnu.org/download/icoutils/%{name}-%{version}.tar.bz2
License:	GPLv3+
Group:		Graphics/Utilities
URL:		http://www.nongnu.org/icoutils/
Requires:	perl
BuildRequires:	png-devel

%description
The icoutils are a set of program for extracting and converting
bitmaps from Microsoft Windows icon and cursor files. These files
usually have the extension .ico or .cur, but they can also be
embedded in executables and libraries (.dll-files). (Such embedded
files are referred to as resources.)

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std
cp extresso/extresso extresso/genresscript %{buildroot}%{_bindir}
cp extresso/extresso.1 extresso/genresscript.1 %{buildroot}%{_mandir}/man1

%find_lang %{name} 

%files -f %{name}.lang
%doc README AUTHORS ChangeLog NEWS TODO
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Tue Jan 10 2017 luigiwalser <luigiwalser> 0.31.1-1.mga5
+ Revision: 1080834
- 0.31.1
- remove upstreamed patch
- add patch from debian to fix crash in wrestool

* Wed Oct 15 2014 umeabot <umeabot> 0.31.0-4.mga5
+ Revision: 743813
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.31.0-3.mga5
+ Revision: 680455
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.31.0-2.mga4
+ Revision: 528423
- Mageia 4 Mass Rebuild

* Wed Jun 19 2013 dams <dams> 0.31.0-1.mga4
+ Revision: 445006
- new version 0.31.0

* Mon Jun 03 2013 fwang <fwang> 0.30.0-4.mga4
+ Revision: 435967
- rebuild for new libpng

* Sat Jan 12 2013 umeabot <umeabot> 0.30.0-3.mga3
+ Revision: 354214
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + boklm <boklm>
    - Update group: Graphics/Other -> Graphics/Utilities

* Fri Dec 07 2012 dams <dams> 0.30.0-2.mga3
+ Revision: 327856
- update %%group

* Fri Sep 14 2012 dams <dams> 0.30.0-1.mga3
+ Revision: 293855
- new version 0.30.0
- clean specfile

* Wed Sep 14 2011 fwang <fwang> 0.29.1-2.mga2
+ Revision: 143362
- rebuild for new libpng

* Sat Mar 26 2011 wally <wally> 0.29.1-1.mga1
+ Revision: 77784
- drop buildroot definition
- clean .spec a bit
- imported package icoutils


* Fri Jul 09 2010 Ahmad Samir <ahmadsamir@mandriva.org> 0.29.1-1mdv2011.0
+ Revision: 549895
- new version 0.29.1

* Mon Feb 22 2010 Emmanuel Andry <eandry@mandriva.org> 0.29.0-1mdv2010.1
+ Revision: 509788
- New version 0.29.0

  + Frederik Himpe <fhimpe@mandriva.org>
    - Fix license

* Mon Aug 17 2009 Frederik Himpe <fhimpe@mandriva.org> 0.28.0-1mdv2010.0
+ Revision: 417430
- update to new version 0.28.0

* Wed Jul 01 2009 Götz Waschk <waschk@mandriva.org> 0.27.0-1mdv2010.0
+ Revision: 391167
- update to new version 0.27.0

* Tue Jul 22 2008 Thierry Vignaud <tv@mandriva.org> 0.26.0-4mdv2009.0
+ Revision: 240836
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Jul 25 2007 Götz Waschk <waschk@mandriva.org> 0.26.0-2mdv2008.0
+ Revision: 55233
- Import icoutils



* Thu Jul 20 2006 Götz Waschk <waschk@mandriva.org> 0.26.0-1mdv2007.0
- Rebuild

* Wed Mar  1 2006 Gtz Waschk <waschk@mandriva.org> 0.26.0-1mdk
- new URL
- new version

* Sat Apr 23 2005 Gtz Waschk <waschk@mandriva.org> 0.25.0-1mdk
- New release 0.25.0

* Mon Apr 18 2005 Götz Waschk <waschk@linux-mandrake.com> 0.24.0-1mdk
- New release 0.24.0

* Fri Sep 17 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.23.0-1mdk
- add source URL
- New release 0.23.0

* Wed Nov  5 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.22.0-1mdk
- drop prefix
- new version

* Sun Sep 28 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.21.0-1mdk
- 0.21.0

* Wed Jun  4 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.20.0-1mdk
- drop patch
- new version

* Tue May 27 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.19.0-1mdk
- install man pages
- new version

* Thu Apr  3 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.18.0-1mdk
- new version

* Tue Mar 11 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.17.0-3mdk
- fix build
- fix buildrequires

* Fri Dec 27 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.17.0-2mdk
- rebuild

* Sun Dec  1 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.17.0-1mdk
- remove missing files from doc list
- new version

* Mon Jul  8 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.16.0-1mdk
- new version

* Tue Jun  4 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.15.0-1mdk
- add man pages
- remove examples from file list
- new version
- autoconf 2.5 macro

* Tue Jan 22 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.13.0-1mdk
- initial package
